/** Shopify CDN: Minification failed

Line 12:0 Unexpected "<"
Line 24:0 Unexpected "<"

**/
/* SHOPIFY_STYLESHEETS_VERSION: 1.0 */


/* CSS from section stylesheet tags */
/* START_SECTION:menu-home (INDEX:1) */
<style>
  .faq-toggle {
    font: bold 26px arimo;
  }

  .faq-category-link {
    font-weight: bold;
  }

  summary.accordion__summary span {
    font-weight: bold;
  }
</style>
/* END_SECTION:menu-home */